
div#Pointer img{
    /* for IE */
    filter:alpha(opacity=0);
    /* CSS3 standard */
    opacity:0;
}
div#Pointer a:hover img {
    filter:alpha(opacity=0);
    opacity:1;
}

A:link {color: #0d65b0;} 
A:visited {color : #515165;}
A:active {color:#515165}
A:hover {color:red}

A.top:link {color: blue;}
A.top:visited {color : black;}
A.top:active {color:red}
A.top:hover {color:red}

h1  {
	font-family: Tahoma;
	font-size : 30pt;
	margin-left : 50pt;
	margin-right : 50pt;
	margin-bottom : 10pt;
	text-align : right;
	font-weight: normal;
	color: #456683;
  }

h2  {
	font-family: Tahoma;
	font-size : 18pt;
	margin-left :270pt;
	margin-right : 5pt;
	margin-bottom : 10pt;
	text-align : left;
	font-weight: normal;
	color: #456683;
  }
  
h3  {
	font-family: Tahoma;
	font-size : 15pt;
	margin-left : 0pt;
	margin-right : 5pt;
	margin-bottom : 10pt;
	text-align : left;
	font-weight: normal;
	color: #456683;
  }  

h4  {
	font-family: Tahoma;
	font-size : 15pt;
	margin-left : 50pt;
	margin-right : 5pt;
	margin-bottom : 3pt;
	text-align : left;
	font-weight: normal;
	color: #456683;
  } 
  
h2.vrezka  {
	font-family: Tahoma;
	font-size : 18pt;
	margin-left : 5pt;
	margin-right : 5pt;
	margin-bottom : 10pt;
	text-align : left;
	font-weight: normal;
	color: white;
  }

strong {
Argenta.com © 2009-2010
}

.map {
	margin-left:270pt;
}

p  {
	font-family: Arial;
	font-size : 10pt;
	margin-left : 270pt;
	margin-right : 50pt;
	margin-top : 5pt;
	margin-bottom : 10pt;
	text-align : left;
	color: #456683;
  }
 
p.left  {
        font-family: Arial;
        font-size : 10pt;
        margin-right : 10pt;
        margin-left : -25pt;
	width: 370px;
	margin-top : 5pt;
        margin-bottom : 10pt;
        text-align : left;
        color: #456683;
  }

 
p.vrezka1  {
	font-family: Arial;
	font-size : 10pt;
	margin-left : 5pt;
	margin-right : 5pt;
	margin-top : 5pt;
	margin-bottom : 10pt;
	text-align : left;
	color: #456683;
  }
  
p.vrezka2  {
	font-family: Arial;
	font-size : 10pt;
	margin-left : 5pt;
	margin-right : 5pt;
	margin-top : 5pt;
	margin-bottom : 10pt;
	text-align : left;
	color: #e6f0fb;
  }
  

p.first  {
	font-family: Arial;
	font-size : 10pt;
	margin-left : 270pt;
	margin-right : 50pt;
	margin-top : 20pt;
	margin-bottom : 10pt;
	text-align : left;

  }

p.citate  {
	color: #0d65b0;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
  }


li  {
	font-family: Arial;
	font-size : 10pt;
	margin-left : 35pt;
	margin-right : 40pt;
	margin-top : 5pt;
	margin-bottom : 5pt;
	text-align : left;
  }

p.menu  {
	font-family: Arial;
	font-size : 12pt;
	margin-left : 40pt;
	margin-right : 5pt;
	text-align : left;
	color: white;
  }

p.copy  {
	font-family: Arial;
	font-size : 10pt;
	margin-left : 0pt;
	margin-right : 30pt;	
	margin-top : 10pt;
	margin-bottom : 19pt;
	text-align : right;
  }

td.td_copy  {
	background-image: url(images/index_28.jpg);
	background-repeat: no-repeat;
	background-position: right;

  }

td.td_top_menu  {
	background-image: url(images/index_03.jpg);
	background-repeat: no-repeat;
	background-position: left;

  }
  
td.td_top  {
	background-image: url(images/index_01.jpg);
	background-repeat: no-repeat;
	background-position: left;

  }
ol.sub {
	list-style-type: lower-roman;
}


.right {
	margin-top : 8pt;
	margin-right : 30pt;
	margin-left : 0pt;
	margin-bottom : 10pt;
	text-align : right;
  }
  
.logos {
	font-family: Arial;
	font-size : 10pt;
	margin-left : 270pt;
	margin-right : 50pt;
	margin-top : 50pt;
	margin-bottom : 19pt;
  }

.logo {
	position: absolute;
}

.sharebusiness  {
	font-family: Tahoma;
	font-size : 30pt;
	margin-left : 25pt;
	margin-right : auto;
	margin-top : auto;
	margin-bottom : auto;
	text-align : left;
	font-weight: normal;
	color: #FFFFFF;
  }

body {
	background-image: url(../images/index_back_8.jpg);
	background-repeat: no-repeat;
}

